/*
Theme Name: idealjobs
Theme URI: http://www.premiumpress.com
Description: PremiumPress Child Theme
Author: accounts@idealjobs.ie
Author URI: http://brandyourdomian.com/idealjobs2
Template: JB
Version: 1.0
*/

body {
   
   font-weight: 300;
   color: #222;
 
   background: #eee;
   font-size: 16px;  
   
}

a {
	text-decoration:none;
}

.container {
    width: calc(100% - 60px);
}

.page-wrapper { background:#fff; }
.page-wrapper.container {
    padding:10px;
    border-width:0 1px;
    -webkit-box-shadow:0 0 10px 0 #C8C8C8;
    box-shadow:0 0 10px 0 #C8C8C8;
    margin:0 auto;
}

.category_object_block .count {
    display: none;
}

.navs_object_container{
	visibility: hidden;
}

.distance{
	display:none;
}

/*------------------------------------------------------*/
/* GOOGLE FONT
/*------------------------------------------------------*/
h1, h2, h3, h4, h5, h6, #core_menu_wrapper .nav > li > a, .btn, .label {
   font-family: 'Lato', sans-serif;
   font-weight: 400;

}

/*** GOOGLE FONT ***/
#HomePageSearchBox h1, #HomePageSearchBox h2,  #HomePageSearchBox h4, .block-title h3, .block-title h1, .header_style2 .navbar-nav > li > a, .addlistingbtn a { font-weight:300; font-family: 'Oswald', sans-serif; letter-spacing: 1px; } 

._searchresultsblock h3 { text-transform:uppercase; }
#core_logo { margin-bottom:20px; }
#core_logo .main { font-family: 'Lato', sans-serif; font-weight:900; font-style:italic; font-size:50px; color:#000; }
#core_logo .submain { margin-top:-10px; font-family: 'Lato', sans-serif; font-weight:400; color:#000; }
#core_logo .submain, .panel-default>.panel-heading, .footer-block-title, .media-heading{  }

/*** MAIN MENU ***/
 .header_style2 .navbar-nav { margin-left:0px; margin-right:0px; }
.header_style2 .navbar-nav > li > a { color:#8F8F8F;  font-size: 15px; text-transform: uppercase; }

/*** SUB MENU */
#core_new_header_wrapper { background: #ddd url(img/bg1.png) top left repeat-x; min-height:70px; border-bottom:1px solid #d8d8d8; } 
#core_new_header_wrapper .col-md-3 { margin-left:0px; }
#core_new_header_wrapper #core_new_header { padding-top:15px; }
#core_new_header_wrapper input, #core_new_header_wrapper select {  height:40px;  }
#core_new_header_wrapper .keywordbox { font-size:11px; }
#core_new_header_wrapper #header-search button { height:40px; } 
#homepage-search { margin-top:40px; }
#homepage-search .btn-lg { margin-top:10px; }
#homepage-search .form-control { margin-bottom:8px; }
#core_new_header .addlistingbtn { font-size:16px; float:right; line-height:30px;  width:200px; text-align:center; display: inline-block;background: #606060;
background: rgb(69,72,77); /* Old browsers */
background: -moz-linear-gradient(top,  rgba(69,72,77,1) 0%, rgba(0,0,0,1) 100%); /* FF3.6+ */
background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,rgba(69,72,77,1)), color-stop(100%,rgba(0,0,0,1))); /* Chrome,Safari4+ */
background: -webkit-linear-gradient(top,  rgba(69,72,77,1) 0%,rgba(0,0,0,1) 100%); /* Chrome10+,Safari5.1+ */
background: -o-linear-gradient(top,  rgba(69,72,77,1) 0%,rgba(0,0,0,1) 100%); /* Opera 11.10+ */
background: -ms-linear-gradient(top,  rgba(69,72,77,1) 0%,rgba(0,0,0,1) 100%); /* IE10+ */
background: linear-gradient(to bottom,  rgba(69,72,77,1) 0%,rgba(0,0,0,1) 100%); /* W3C */
filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#45484d', endColorstr='#000000',GradientType=0 ); /* IE6-9 */
}
#core_new_header .addlistingbtn a { color:#fff; text-shadow: 0 1px 1px #444; text-transform:uppercase; } 

.header_style2 .navbar-nav {
    background-color: rgba(0, 0, 0, 0);
}

footer a {
    text-decoration: none;
}
@media (min-width: 769px){
	#core_menu_wrapper {
		display: none;
	}
}
@media (max-width: 768px){
#core_logo .main {  font-size: 45px;}
#core_logo .submain {  font-size: 12px;}
#wlt_smalldevicemenubar a {
    color: #2875a6;
}
}
@media (max-width: 990px) and (min-width: 0px){
#core_logo .main { font-size:50px; }
#core_logo .submain { font-size:14px; }
} 
@media (max-width: 1200px){
.header_style2 .navbar-nav li a {
    padding-left: 8px;
    padding-right: 8px;
}
}

/*------------------------------------------------------*/
/* CORE ADJUSTMENTS
/*------------------------------------------------------*/

#core_inner_wrap { margin-left:-15px; margin-right:-15px; }
 
/*------------------------------------------------------*/
/* BUTTONS
/*------------------------------------------------------*/

.btn-primary, .btn-primary:focus,.btn-primary:hover,.btn-primary:active,.btn-primary.active,.btn-primary.disabled,.btn-primary[disabled] {
    color:#fff;
    background-color:#000;
	border:1px solid #000;
}

/*------------------------------------------------------*/
/* LINKS
/*------------------------------------------------------*/

a, a:hover { color:#000; }

/*------------------------------------------------------*/
/* TOP NAVIGATION
/*------------------------------------------------------*/
 
#core_header_navigation {  border-bottom: 1px solid #efefef; }
#core_header_navigation .nav > li a, #core_header_navigation .welcometext {
    color:#aaa;
    text-transform:uppercase;
    font-weight:400;
    font-size:11px
}

/*------------------------------------------------------*/
/* HEADERS
/*------------------------------------------------------*/

@media (max-width: 680px){ .overlay { background:none;} }
 
/*** style 4 ***/
.header_style4 .wlt_searchbox input { border: 1px solid #ccc; }
.header_style4 .wlt_searchbox .glyphicon {  top: 3px; }

/*------------------------------------------------------*/
/* MAIN MENU
/*------------------------------------------------------*/

#core_menu_wrapper, .btn-primary  {

    border:1px solid #D35F00;
    background:#f16700;
    background:-moz-linear-gradient(top,#f16700 0%,#ff8a04 0%,#f16700 99%);
    background:-webkit-gradient(linear,left top,left bottom,color-stop(0%,#f16700),color-stop(0%,#ff8a04),color-stop(99%,#f16700));
    background:-webkit-linear-gradient(top,#f16700 0%,#ff8a04 0%,#f16700 99%);
    background:-o-linear-gradient(top,#f16700 0%,#ff8a04 0%,#f16700 99%);
    background:-ms-linear-gradient(top,#f16700 0%,#ff8a04 0%,#f16700 99%);
    background:linear-gradient(to bottom,#f16700 0%,#ff8a04 0%,#f16700 99%);

}
#core_menu_wrapper .nav > li > a {   color:#fff;    text-shadow:1px 1px 2px rgba(0,0,0,0.15);    padding-left:20px;    padding-right:20px;     font-size:15px;    text-transform:uppercase;  }
#core_menu_wrapper .nav > li {  border-right: 1px solid white; border-color: rgba(0, 0, 0, 0.1); }
#core_menu_wrapper .nav > li:hover, #core_menu_wrapper .nav > .current-menu-item { background:rgba(0,0,0,0.1); }

.menu_style4 button { background: rgba(0,0,0,0.5); }
.menu_style4 button:hover { background: rgba(0,0,0,0.1); }
 
/*------------------------------------------------------*/
/* SIDEBAR 
/*------------------------------------------------------*/

#core_advanced_search_widget_box label {  font-size: 11px;  text-transform: uppercase;  color: #999;}
#core_advanced_search_widget_box .panel-heading { background:#278ece; color:#fff; font-family: "Oswald",sans-serif; font-weight:300px; letter-spacing:1px; text-transform: uppercase; }
.panel-default>.panel-heading, .panel-default>.panel-heading a { font-size: 14px; background:#278ece; color:#fff; font-family: "Oswald",sans-serif; font-weight:300px; letter-spacing:1px; text-transform: uppercase;}
 
/*------------------------------------------------------*/
/* SEARCH RESULTS
/*------------------------------------------------------*/

.search .core_middle_wrap, .archive .core_middle_wrap, .single .core_middle_wrap { padding: 20px; border: 1px solid #ddd; margin-bottom:20px; }
 ._searchresultsblock h4 { border: 1px solid #ddd;  background: #efefef;  padding: 10px;}

/*------------------------------------------------------*/
/* HOME LAYOUT CHANGES
/*------------------------------------------------------*/
 
.jumbostyle1 .form-control { margin-bottom:10px; }
.jumbostyle1 form { padding:10px; color:#fff;   background: rgba(255,255, 255, 0.3); }
.jumbostyle1 form .btn { width:100%; margin:0px !important; text-transform:uppercase;  }
.home .jumbostyle1 p .btn { text-transform:uppercase; font-size:16px; font-weight:400; font-family: 'Lato', sans-serif; background:none; }

.home .catstyle2 .block { opacity: 0.8; }
.home .catstyle2 .block:hover { opacity: 1; }

/*------------------------------------------------------*/
/* SHORTCODES
/*------------------------------------------------------*/
 
.wlt_shortcode_jobform {
background: #eee; padding: 20px;  border: 1px solid #eee;
}
.wlt_shortcode_jobform { font-weight:400;   font-family: 'Lato', sans-serif; }/*** Styles Added Wednesday 24th of September 2014 03:13:09 PM ***/

#back-top {
    bottom: 0px;
    right: 0;
    margin-right: 5px;
    position: fixed;
    z-index: 9999;
}

.social-icon-title {
    margin-right: 15px;
}

/*------------------------------------------------------*/
/* IMAGE UPLOADER
/*------------------------------------------------------*/

input.file_input_button[type="button"], input.file_input_button_hover[type="button"] {
	top:-14px;
}
#imageUploader{
	clear:both;
}
#upfile_1 {
    height: 27px;
    left: 0;
    margin: 0;
    padding: 0;
    position: absolute;
    top: -14px;
    width: 100px;
	cursor:pointer;
}
/*** Styles Added Wednesday 19th of August 2015 03:33:42 PM ***/

body { background:#ecf7ff; border:0px; }
#core_padding .container { background:#fff; }
body,a { color:#2875a6;}
.btn, .btn-primary, .core_advanced_search_form .btn, .btn-primary:focus, .btn:hover, wlt_search_results.list_style   .btn, a.btn { background:#278ece; border-color:#278ece; color: #fff; text-shadow: 0 0px 0px #fff;}
header { background:#fff; border:0px; } #core_header { background:transparent; }
#core_header_navigation { background:transparent; border:0px; }
#core_header_navigation .breadcrumb > li a { color:#fff;}
#core_header_navigation .welcometext { color:#fff;}
#core_menu_wrapper .row, #wlt_smalldevicemenubar a.b1 { background:#ffffff; } 
#wlt_smalldevicemenubar a.b1 { color:#2875a6; }
#core_menu_wrapper .navbar-nav li:hover { background:#b8b8b8; } 
.header_style2 .navbar-nav > li > a, #core_menu_wrapper .navbar-nav li > a { color:#548cd0;}
.header_style2 .navbar-nav > li .dropdown-menu > li > a, #core_menu_wrapper .navbar-nav .dropdown-menu > li > a { color:#000; }
#core_footer_wrapper, #footer_content { background:#2875a6; border:0px; }
#core_footer_wrapper, #footer_content, #core_footer_wrapper h3 { color:#ffffff;}
#footer_bottom  { background:#278ece; border:0px; }
#footer_bottom .container, #footer_bottom .container a { color:#ffffff;}
.item.featured .thumbnail { color: #ffffff; background:#278ece !important; border-color: #d6e9c6; }
		.item.featured .thumbnail .caption { color: #ffffff; }.item.featured .thumbnail a { color: #ffffff; }.item.featured .thumbnail h1 a { color: #ffffff; }.item.featured .thumbnail .btn-primary, .item.featured .thumbnail .btn { background: #278ece; color:#fff; }
#core_mobile_menu.navbar-inverse, #core_mobile_menu .nav > li:hover { background:#278ece !important; }body > .navbar .brand, #core_mobile_menu, #core_mobile_menu ul a { color: #ffffff; }#core_mobile_menu .navbar-inverse .navbar-toggle {color: #fff; background: #278ece !important;  }
#HomePageSearchBox  { border-bottom: 4px solid #278ece; }#HomePageSearchBox h1, ul.items.list_style h1 a { color:#278ece; }.block .block-title, .wlt_toolbox strong { background:#278ece; }